Bug 57177 - pam requires GCC_3.0
Summary: pam requires GCC_3.0
Status: CLOSED DUPLICATE of bug 57176
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pam   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-06 14:58 UTC by Sammy
Modified: 2007-03-27 03:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 17:31:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-12-06 14:58:34 UTC
After installing latest pam package from rawhide I could not login to the
system from any kdm window (fortunately I could ssh from another
computer). As it was with modutils yesterday I am getting the messages:

Dec  6 08:39:52 compsci kdm[7793]: PAM [dlerror: /lib/i686/libc.so.6: version 
`GCC_3.0' not found (required by /lib/security/pam_console.so)]

But before installing this I did install the glibc-2.2.4-20 packag. Anyway
there should be a dependence on something that provides this support.
I thought it was the above since I was told that by someone. Did I have
to restart kdm for this to take effect or is something still missing?

Comment 1 CoreDump 2001-12-10 17:30:56 UTC
The above bug appears not only for kdm but su, console login
# su - root
su: /lib/libc.so.6: version `GCC_3.0' not found (required by /lib/libpam.so.0)
su: /lib/libc.so.6: version `GCC_3.0' not found (required by /lib/libpam_misc.so
.0)


Comment 2 Bill Nottingham 2002-01-05 01:53:16 UTC

*** This bug has been marked as a duplicate of 57176 ***


Note You need to log in before you can comment on or make changes to this bug.